"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
class Api {
    static async PredictWithWholeParam(ctx, apiUrl, wholeParam) {
        try {
            const response = await ctx.http.axios(apiUrl, {
                method: "POST",
                data: {
                    data: wholeParam
                },
            });
            return response.data.data[0];
        }
        catch (e) {
            console.log(e);
            return "error";
        }
    }
}
exports.default = Api;
